uuid: b8723518-542b-4df0-97c5-04b632ac65bb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_map
    - node.type.static
    - views.view.site
  module:
    - viewsreference
id: node.static.field_map
field_name: field_map
entity_type: node
bundle: static
label: map
description: ''
required: false
translatable: false
default_value:
  -
    target_uuid: 9e172612-e65e-4292-bb32-706c81ee98e3
    display_id: block_3
    data: 'a:6:{s:5:"pager";N;s:5:"title";N;s:5:"limit";N;s:6:"header";N;s:8:"argument";N;s:6:"offset";N;}'
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings:
    target_bundles: null
    auto_create: false
  plugin_types:
    block: block
  preselect_views:
    site: site
  enabled_settings:
    title: title
field_type: viewsreference
